## Bsoft program

# bdif

### Usage: bdif [options] [input.img] output.img

Analyzes diffraction patterns.

### Actions:

-findorigin | Find the origin of the diffraction pattern.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-origin 60.4,-32.2,44 | Origin of image (voxels).
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-resolution 4.5,130 | Resolution range for correlation (default 0 - 1e6 angstrom).
-angle 36.8 | Angle for directional averages (default 0).

Bsoft version 2.0.3-20180917 (64 bit)